TECHNICAL ISSUES WITH SHOCKWAVE
Results 1 to 4 of 4
  1. #1
    jana is offline Junior Member Newbie
    Join Date
    Jan 2008
    Posts
    4

    Default TECHNICAL ISSUES WITH SHOCKWAVE

    I tried to email the "contact us" dept first and it would not go through. So now I am asking the veterans. I just enrolled my girls and now I am worried. I called last week and the rep I talked to said all the programs were the same gifted and special needs alike...but the site makes it seem diferent. HELP Please!

    The system requirements say I have a problem with shockwave.
    When trying to access the algebra info. this is all I get. "A newer version of Shockwave must be installed to display this content. Please update your Shockwave installation." (I have the newest version of shockwave and apparently thats the problem.) Shockwave says this...

    Issue
    Developers using JavaScript or VBScript to detect the presence of the Shockwave Player will need to make sure the method works for Shockwave Player 10.


    Reason
    The version number for Shockwave Player for Director MX 2004 is 10. JavaScript routines that check only the first numeral of the version string will need to be updated to detect Shockwave Player v10. Otherwise, the version returned will be 1, and the user will be prompted to download a new Player version even though they may not need to.


    Solution
    Shockwave Player detection can be accomplished a number of different ways. The method you choose may differ according to the point you are at in the workflow.

    Replace existing detection template
    This method is appropriate for any new Director projects and will allow you to publish HTML files to house your Shockwave Player files that will perform detection using JavaScript and VBScript. The replacement templates are available in the js_detect.zip file, available from this TechNote.

    Add JavaScript code to existing templates or to existing HTML files
    This method is appropriate for existing files you don't want to re-publish, and you can use this approach to edit existing templates for older versions. The script below uses JavaScript and VBScript to detect the Shockwave plug-in or ActiveX control. This code detects any version of Shockwave.

    Thanks,
    Jana

  2. #2
    hearthstone_academy's Avatar
    hearthstone_academy is offline Administrator
    Join Date
    Nov 2006
    Location
    OR
    Posts
    6,880
    Blog Entries
    18

    Default

    Hi, Jana. Does this help you at all?

    Mom of six . . . current students and homeschool graduates. Enjoying using Time4Learning since 2006!

  3. #3
    jana is offline Junior Member Newbie
    Join Date
    Jan 2008
    Posts
    4

    Default RE shockwave

    jana

    Thanks Kelly, I did try that and my Flash is fine. what I understand is that the version of shockwave I have is 10 something and this site only reads the first number of any version, so it reads 10 as 1. So it thinks I need to upgrade. I see the flash version is 9, so I wont be upgrading that to 10 anything if I can help it. If you (or anyone else) has any other suggestions, please respond.

    Thanks,
    Jana

  4. #4
    drgnstrm's Avatar
    drgnstrm is offline Senior Member
    Join Date
    Jan 2008
    Location
    Wy
    Posts
    380

    Default

    I had the same problem when I did a check of my computer to see why LA program would not load properly. I reinstalling shockwave It worked then it quit again. I contacted tech support on Thursday, they had me do another check and it again told me I do not have shockwave when I did have 10 installed. I reported it back to them, they said the maintenance was being done on Saturday and hopefully will fix this. Many people have reported to them with problems of freeze ups.

    I haven't tried it yet but I hope it is fixed. Dayna
    Happy Homeschooling Dayna

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •